foil.properties
Prev | FO: Property Sets | Next

## foil.properties

foil.properties — Specifies properties for all foils

## Synopsis

        <xsl:attribute-set name="foil.properties">
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.font.family"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="margin-{$direction.align.start}">1in</xsl:attribute>
          <xsl:attribute name="margin-{$direction.align.end}">1in</xsl:attribute>
          <xsl:attribute name="font-size">
            <xsl:value-of select="$body.font.size"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to all foils.

Prev | Up | Next
foil.page-sequence.properties | Home | foil.region-after.properties